Skip Navigation
Useful resources

Empathy is compatible with WPML. This theme has been tested thoroughly, and you can use it to build multilingual sites without experiencing issues.

Empathy

– Developed by Pixel Wars

Version 1.3.4

Last tested on: February 9, 2018

A vCard WordPress Theme

Known Issues

Right now, there are no unresolved compatibility issues between this theme and WPML. Search all known issues.